### Property

# Clutter Actor:content-repeat

#### Declaration

    property content-repeat: Clutter.ContentRepeat [ read, write ]

#### Description [src]

The repeat policy for the actor’s `ClutterActor:content`.

Type:`ClutterContentRepeat`

Default value | CLUTTER_REPEAT_NONE
Getter method | `clutter_actor_get_content_repeat()`
Setter method | `clutter_actor_set_content_repeat()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no